.blogs-hero-title {
  font-size: $display4-size;

  @include media-breakpoint-up(md) {
    font-size: $display3-size;
  }
}

.blogs-hero-text {
  max-width: 546px;
}

.blog-teaser {
  &.blogs-teaser-top {
    // Background image path
    background-image: url('../../assets/images/blogs-first-sec-bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  &.blogs-teaser-bottom {
    // Background image path
    background-image: url('../../assets/images/blogs-last-sec-bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}

.blog-teaser-title {
  max-width: 946px;

  @include media-breakpoint-up(md) {
    font-size: $display4-size;
  }
}
